struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Paul Spencer <pau...@apache.org>
Subject Maven access to jars required by Struts
Date Thu, 29 Jul 2004 13:15:17 GMT
I have not found validator-1.1.3.jar or struts-1.2.1.jar in the 
following repositories:

   http://www.apache.org/dist/java-repository/
   http://www.ibiblio.org/maven/

Is the another repository I should be looking in?

Yes, I know the are available, without the version number in file name, 
from the struts-lib-1.2.1 distribution.

Please insure the jars required by Struts are available from public 
maven repositories.

Paul Spencer



---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@struts.apache.org
For additional commands, e-mail: user-help@struts.apache.org


Mime
View raw message